<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="017313c4ccc09f66576612aeae6d19ae">
  <dict>
    <!--2024-05-31 15:01:41.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 15:01:41.000-->
    <string key="voicemail_carrier">Congo telecom</string>
    <!--2024-05-31 15:01:41.000-->
    <string key="voicemail_number">185</string>
    <!--2024-05-31 15:01:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
